homepage: "https://nodejs.org"
primary_contact: "security@nodejs.org"
language: c++
fuzzing_engines:
  - libfuzzer
sanitizers:
  - address
auto_ccs:
  - "david@adalogics.com"
main_repo: 'https://github.com/nodejs/node'
